<template>

</template>
<script setup lang="ts">
import { useRouter } from 'vue-router'
const router = useRouter()
onMounted(()=>{
	if (!userStore().isLogin){
		router.push("/login")
	}else {
		router.push("/admin")
	}
})
</script>
